{% extends 'sirmo/base.html' %}
{% load static %}
{% block content %}
<section>
  <div class="container">
    {% for topic in topics  %}
    <div class="row justify-content-center">
      <div class="col-lg-7 col-md-12">
        <div class="container inbox">
          <div class="row">
            <div class="col-2 col-inbox">
              <div class="image-view-inbox">
                <img class="img-fluid image-inbox" src="{% static 'sirmo/img/mail.png' %}"
                  alt="Doggo">
              </div>
            </div>
            <div class="col-10 align-self-center">
              <div class="row">
                <div class="col-4">

                  {% if topic.id_sender == request.user %}
                  {{ topic.id_recipient.first_name }}
                  {% else %}
                  {{ topic.id_sender.first_name }}
                  {% endif %}

                </div>
                <div class="col-8">
                  <a href="{% url 'com:message' topic.id %}">
                    <div>
                      {{ topic.subject }}
                    </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    {% endfor %}
  </div>
</section>
{% endblock content %}